M_ActivityFishingCeleLotteryTicketShop = {}

function M_ActivityFishingCeleLotteryTicketShop:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityFishingCeleLotteryTicketShop:init()
	self.datas = {}
	self.datas[1] = {ID = 1, LotteryCount = 1, NeedCount = 20, TicketCount = 1}
end

M_ActivityFishingCeleLotteryTicketShop:init()
